|Resource Type|Profile|Supported Target Reference|
|---|---|---|---|
|Coverage|[AU Base Coverage](https://hl7.org.au/fhir/4.2.2-ballot/StructureDefinition-au-coverage.html)|-|
|Condition|[AU Core Condition](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-condition.html)|[AU Core Patient](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-patient.html)|
|DocumentReference|[DocumentReference](http://hl7.org/fhir/R4/documentreference.html)|-|
|Encounter|[AU Core Encounter](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-encounter.html)|[AU Core Condition](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-condition.html), [AU Core Location](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-location.html), [Observation](http://hl7.org/fhir/R4/observation.html), [AU Core Organization](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-organization.html), [AU Core Patient](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-patient.html), [AU Core Practitioner](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-practitioner.html), [AU Core PractitionerRole](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-practitionerrole.html), [AU Core Procedure](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-procedure.html), [AU Base Related Person](https://hl7.org.au/fhir/4.2.2-ballot/StructureDefinition-au-relatedperson.html)|
|Location|[AU Core Location](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-location.html)|[AU Core Organization](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-organization.html)|
|Organization|[AU Core Organization](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-organization.html)|-|
|Observation|[Observation](http://hl7.org/fhir/R4/observation.html)|-|
|Patient|[AU Core Patient](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-patient.html)|-|
|Practitioner|[AU Core Practitioner](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-practitioner.html)|-|
|PractitionerRole|[AU Core PractitionerRole](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-practitionerrole.html)|[AU Core Organization](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-organization.html), [AU Core Practitioner](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-practitioner.html)|
|Procedure|[AU Core Procedure](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-procedure.html)|[AU Core Condition](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-condition.html), [DocumentReference](http://hl7.org/fhir/R4/documentreference.html), [AU Core Encounter](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-encounter.html), [Observation](http://hl7.org/fhir/R4/observation.html), [AU Core Patient](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-patient.html), [AU Core Procedure](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-procedure.html)|
|RelatedPerson|[AU Base Related Person](https://hl7.org.au/fhir/4.2.2-ballot/StructureDefinition-au-relatedperson.html)|-|
|ServiceRequest|[AU eRequesting ServiceRequest](StructureDefinition-au-erequesting-servicerequest.html), [AU eRequesting Imaging Request](StructureDefinition-au-erequesting-servicerequest-imag.html), [AU eRequesting Pathology Request](StructureDefinition-au-erequesting-servicerequest-path.html)|[AU Base Coverage](https://hl7.org.au/fhir/4.2.2-ballot/StructureDefinition-au-coverage.html), [AU Core Encounter](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-encounter.html), [AU Core Patient](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-patient.html), [AU Core PractitionerRole](https://hl7.org.au/fhir/core/1.0.0-ballot/StructureDefinition-au-core-practitionerrole.html)|
{:.grid}